<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_news`;");
E_C("CREATE TABLE `yi_news` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(100) NOT NULL,
  `uid` int(11) NOT NULL,
  `author` char(20) NOT NULL,
  `email` varchar(50) NOT NULL,
  `content` text NOT NULL,
  `tag` varchar(30) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `video` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  `click` int(11) NOT NULL,
  `taxis` int(11) NOT NULL,
  `pid` int(11) NOT NULL,
  `state` tinyint(4) NOT NULL,
  `ismake` tinyint(1) NOT NULL,
  `yes` int(11) NOT NULL,
  `no` int(11) NOT NULL,
  `reply` int(11) NOT NULL,
  `type` tinyint(4) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=utf8");
E_D("replace into `yi_news` values('44','群兽饮水，现在的女大学生啊！','1','匿名发布','','','','52d38d35372bd.jpg','','1389595956','0','0','3','1','0','1','0','0','0');");
E_D("replace into `yi_news` values('43','你这是要去上吊吗？','1','匿名发布','','表妹和一极品女合租，此女小气爱占便宜，经常用表妹的东西，此为背景。今天周末带4岁的侄子去给表妹送东西，我们正坐在表妹屋里聊天，此女进来了说用点纸巾，说完就拉了好长一节纸巾，我和表妹也不好说什么，这时侄子看了一眼说，你这是要去上吊吗？侄子你说的好太解气了。','','','','1389595853','0','0','2','1','0','0','0','0','0');");
E_D("replace into `yi_news` values('46','小编带你细数那些让你看了吐一大口老血的山寨货','1','匿名发布','','','','','http://www.tudou.com/l/H8EIbS335D8/&amp;iid=185475642&amp;resourceId=0_04_02_99/v.swf','1390139734','0','0','4','1','0','1','0','0','0');");

require("../../inc/footer.php");
?>